## golang-gitea-noerw-unidiff-comments 0.0~git20220822.50f4daa+ds1

=== debian/changelog ===
golang-gitea-noerw-unidiff-comments (0.0~git20220822.50f4daa+ds1-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Dec 2023 23:42:32 +0530

golang-gitea-noerw-unidiff-comments (0.0~git20220822.50f4daa+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #1058688)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 23 Dec 2023 21:39:30 +0530
