=== debian/control ===
Source: golang-gitea-noerw-unidiff-comments
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gitea-noerw-unidiff-comments
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gitea-noerw-unidiff-comments.git
Homepage: https://gitea.com/noerw/unidiff-comments
XS-Go-Import-Path: gitea.com/noerw/unidiff-comments

Package: golang-gitea-noerw-unidiff-comments-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: parser for unidiffs, including comments
 This library takes in unified diff files, and parses them, returning a Diff 
 struct containing the parsed data.
