=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA = _test/
export DH_GOLANG_EXCLUDES = writer

%:
	dh $@ --builddirectory=_build --buildsystem=golang
