=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,\
      dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1,repack" \
  https://gitea.com/noerw/unidiff-comments.git HEAD
